{
name: "lopunnydeltite",
spritenum: 575,
megaStone: "LopunnyDelta-Mega",
megaEvolves: ["lopunnydelta"],
itemUser: ["lopunnydelta"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -212360,
gen: 3,
isNonstandard: "Past",
}
